<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../shared/xml/schema/vehicle_sounds.xsd">
    <motorized>
        <sounds>
            <motor template="engineLarge" file="$data/vehicles/prinoth/raptor300/sounds/raptor300_loop.gls" volumeScale="0.75"/>
            <motor template="indoorCabinRumble" />
            <gearbox template="transmissionLarge" volumeScale="4"/>
            <compressedAir template="compressedAir"/>
            <airCompressorRun template="brakeCompressorLarge" />
            <airCompressorStop template="compressedAir"/>
			
			<reverseDrive file="sounds/REVERSE.ogg">
        <volume indoor="1.06" outdoor="2.3" >
           
        </volume>
    </reverseDrive>
	
        </sounds>
    </motorized>

    <lights>
        <sounds>
            <toggleLights template="SWITCH_01"  />
            <turnLight template="SWITCH_TURNLIGHT"  />
        </sounds>
    </lights>

    <attacherJoints>
        <sounds>
            <attach template="ATTACH_01" />
            <hydraulic template="defaultHydraulicSound" />
        </sounds>
    </attacherJoints>

    <drivable>
        <sounds>
            <waterSplash template="WATER_SPLASH_01" />
        </sounds>
    </drivable>
	
	
	
	

</sounds>